@charset "utf-8";

html {
	overflow-y: scroll;
	vertical-align: baseline;
}
body {
	font-family: "Microsoft YaHei", "Segoe UI", Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #000;
	height: 100%;
	line-height: 1;
	background: #999;
}
* {
	margin: 0 auto;
	padding: 0;
}
ul, li {
	list-style: none;
}

/* Tab */
#tab {
	width: 410px;
	position: relative;
	margin: 80px auto 0 auto;
	text-align: center;
	padding: 1px;
}
#tab .tab_menu {
	width: 100%;
	float: left;
	position: absolute;
	z-index: 1;
}
#tab .tab_menu li {
	float: left;
	width: 33%;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	text-align: center;
	margin: 0 1px 0 0;
	background-color: #000;
	color: #fff;
	font-size: 16px;
	opacity: 0.8;
}
#tab .tab_box {
	width: 410px;
	clear: both;
	top: 50px;
	position: relative;
	background-color: #fff;
	color: #000;
	font-size: 16px;
	opacity: 0.8;
}
#tab .tab_box input {
	font-size: 12px;
}
#tab .tab_menu .selected {
	cursor: pointer;
	background-color: #fff;
	color: #000;
	font-size: 16px;
	opacity: 0.8;
}
.hide {
	display: none;
}
.tab_box div {
	padding: 10px;
}
input[type=text], input[type=password] {
	width: 200px;
	height: 40px;
	margin-top: 10px;
	padding: 0 15px;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 6px;
	color: #000;
	letter-spacing: 2px;
	font-size: 16px;
	background: transparent;
}
input::placeholder {
	color: #999;
	letter-spacing: 1px;
}
[id$="_code"] input {
	width: 95px;
}
canvas.captcha {
	width: 100px;
	height: 40px;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 4px;
	margin-top: 10px;
}
button {
	cursor: pointer;
	width: 100%;
	height: 45px;
	padding: 0;
	background: #ef4300;
	border: 1px solid #ff730e;
	border-radius: 6px;
	font-weight: 700;
	color: #fff;
	font-size: 24px;
	letter-spacing: 15px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .1);
}
input:focus {
	outline: none;
	box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset, 0 2px 7px 0 rgba(0, 0, 0, .2);
}
button:hover {
	box-shadow: 0 15px 30px 0 rgba(240, 70, 0, .15) inset, 0 2px 7px 0 rgba(0, 0, 0, .2);
}

/* Background */
.screenbg {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: -999;
	overflow: hidden;
	width: 100%;
	height: 100%;
	min-height: 100%;
}
.screenbg ul li {
	display: block;
	list-style: none;
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1000;
	float: right;
}
.screenbg ul a {
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: inline-block;
	margin: 0;
	padding: 0;
	cursor: default;
}
.screenbg a img {
	vertical-align: middle;
	display: block;
	list-style: none;
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1000;
	float: right;
	object-fit: cover;
}

/* Footer */
.bottom {
	margin: 8px auto 0 auto;
	width: 100%;
	position: fixed;
	text-align: center;
	bottom: 0;
	left: 0;
	overflow: hidden;
	padding-bottom: 8px;
	color: #ccc;
	word-spacing: 3px;
	z-index: 10;
}
.bottom a {
	color: #fff;
	text-decoration: none;
}
.bottom a:hover {
	text-decoration: underline;
}

/* Mobile */
@media (max-width: 480px) {
	#tab {
		width: 90%;
		margin-top: 40px;
	}
	#tab .tab_box {
		width: 100%;
	}
	input[type=text], input[type=password] {
		width: 160px;
	}
}
